Activity log for bug #1500192

Date Who What changed Old value New value Message
2015-09-27 12:38:57 Nicolas bug added bug
2016-03-07 20:48:02 Bill Filler ubuntu-calendar-app: status New Confirmed
2016-03-07 20:48:04 Bill Filler ubuntu-calendar-app: importance Undecided High
2016-03-07 20:48:12 Bill Filler ubuntu-calendar-app: assignee Renato Araujo Oliveira Filho (renatofilho)
2016-03-07 20:48:20 Bill Filler tags recurrence
2016-03-07 21:15:01 Bill Filler ubuntu-calendar-app: milestone 0.5
2016-03-10 14:19:54 Renato Araujo Oliveira Filho bug task added qtpim-opensource-src (Ubuntu)
2016-03-10 14:20:02 Renato Araujo Oliveira Filho branch linked lp:~renatofilho/vivid/qtpim-opensource-src
2016-03-10 14:20:04 Renato Araujo Oliveira Filho qtpim-opensource-src (Ubuntu): importance Undecided High
2016-03-10 14:20:07 Renato Araujo Oliveira Filho qtpim-opensource-src (Ubuntu): status New In Progress
2016-03-10 14:20:09 Renato Araujo Oliveira Filho qtpim-opensource-src (Ubuntu): assignee Renato Araujo Oliveira Filho (renatofilho)
2016-03-16 19:47:34 Bill Filler ubuntu-calendar-app: status Confirmed In Progress
2016-03-20 06:40:46 Timo Jyrinki bug task added qtpim-opensource-src (Ubuntu RTM)
2016-03-20 07:00:23 Łukasz Zemczak qtpim-opensource-src (Ubuntu RTM): status New Fix Released
2016-03-20 08:44:25 Launchpad Janitor qtpim-opensource-src (Ubuntu): status In Progress Fix Released
2016-03-21 08:51:16 Jean-Baptiste Lallement bug task added canonical-devices-system-image
2016-03-21 08:51:22 Jean-Baptiste Lallement canonical-devices-system-image: status New In Progress
2016-03-21 08:51:25 Jean-Baptiste Lallement canonical-devices-system-image: importance Undecided High
2016-03-21 08:51:36 Jean-Baptiste Lallement canonical-devices-system-image: assignee Bill Filler (bfiller)
2016-03-21 08:51:38 Jean-Baptiste Lallement canonical-devices-system-image: milestone ww08-2016
2016-03-21 11:42:06 Launchpad Janitor branch linked lp:~kubuntu-packagers/kubuntu-packaging/qtpim-opensource-src
2016-03-21 20:08:22 Bill Filler ubuntu-calendar-app: status In Progress Fix Committed
2016-03-21 20:08:25 Bill Filler canonical-devices-system-image: status In Progress Fix Committed
2016-04-08 11:41:19 Nekhelesh Ramananthan ubuntu-calendar-app: status Fix Committed Fix Released
2016-04-12 17:50:30 Pat McGowan canonical-devices-system-image: status Fix Committed Fix Released